
Quantification tool - Bug #868

Change field position on new forecasting dialog box

08/21/2013 10:09 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 08/21/2013

Priority: Normal Due date: 08/27/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

Place Lead time below the Reference date.

See attached.

History

#1 - 08/23/2013 04:17 AM - Oleksii Kurasov

- Due date set to 08/27/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 09/11/2013 11:28 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Okay.

Files
